@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Alegreya+SC:400,700');
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700');
body {font-family: 'Lato', sans-serif; font-size: 14px; color:#333333; font-weight:300;}
img{max-width:100%;}
a:focus{outline:none; text-decoration:none;}
a {color:#c51f34;}
a:hover{color:#1a2360; text-decoration:none;}
p a, p a:hover {text-decoration: underline;}
p{line-height: 22px;}
h1,h2,h3,h4,h5{font-family: 'Alegreya SC', serif;}
.container {max-width: 1270px; width: 100%;}
.navbar-default .navbar-nav > li > a {color: #1a2360; text-transform:uppercase; padding:24px 0 6px; font-size:18px; font-family: 'Alegreya SC', serif;margin-left: 30px;}
.navbar {border:0; border-radius:0; margin:0; background:none; width:auto; float:left; padding:0; min-height:48px;}
.navbar-nav {float:left;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav > li:active > a {background:none; color:#c51f34; border-bottom: 2px solid #c51f34;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:none; color:#c51f34; border-bottom: 2px solid #c51f34;}
.container-fluid, .navbar-collapse {padding:0;}

.logo {margin: 10px 0;}
.main_menu {float: right;  margin-top: 10px; clear: right;}
.top_address {color: #c51f34;float: right;font-size: 16px;font-weight: 500;margin-right: 20px;margin-top: 30px;text-transform: uppercase;}
.top_address .fa-map-marker {font-size: 16px;margin-right: 6px;}
.registration_btn {float: right;margin-top: 21px;}
.registration_btn a {background: #1a2360;border-radius: 5px;color: #ffffff;display: block;padding: 6px 16px;text-transform: uppercase;font-family: 'Alegreya SC', serif;font-size: 18px;}
.registration_btn a:hover {background: #c51f34;}
.registration_btn .fa.fa-caret-right {margin-left: 4px;}

.latest_post {background: #1a2360;margin: 0 0 0 -15px;padding: 23px 22px 22px 23px;}
.home .latest_post{margin: 0 0 0 -30px}
.latest_post a {font-family: 'Alegreya SC', serif;font-size: 16px; color: #fff;}
.rpwe-block li {border-bottom: 1px solid rgba(255,255,255,0.2) !important;  padding: 9px 0 !important; margin-bottom: 0 !important;}
.rpwe-block li:hover{background: #151d55;}

.home_box {background: url(../img/box_bg.jpg) repeat-x center top; position: relative;   height: 79px;  margin: 30px 0;}
.home_box a.home_more {background:url("../img/more.png") no-repeat;cursor: pointer;float: right;height: 39px;position: absolute;right: 0;text-indent: -9999em;top: 0;width: 35px;z-index: 100; }
.home_icon {background:url("../img/seprater.png") no-repeat scroll right center; float: left; height: 79px;line-height: 79px; text-align: center;width: 110px;}
.home_text h5 {color: #ffffff;display: table-cell; font-size: 28px; height: 79px; margin: 0; padding: 0 0 0 30px; text-align: center; text-shadow: 0 0 1px #454545;vertical-align: middle;font-family: 'Alegreya SC', serif;}
.home_hover {opacity: 0; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; top:30%;visibility: hidden;}
.home_box:hover .home_hover {opacity: 1;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; top: 0;visibility: visible;}
.home_hover {background: #34434c;position: absolute;width: 100%;z-index: 999; padding-bottom: 11px;color: #fff;}
.home_close{background:url("../img/close.png") no-repeat;cursor: pointer;float: right;height: 39px;position: absolute;right: 0;text-indent: -9999em;top: 0;width: 35px;z-index: 100; }
.hover_text p {max-width: 100%;}
.hover_text {text-align: center;}
.hover_text h5 {font-size: 20px;font-family: 'Alegreya SC', serif;}
.hover_text p {padding: 0 20px;  margin-bottom: 8px;}
.home-more {color: #fff;font-weight: 600; text-transform: uppercase; font-size: 12px;}
.home-more:hover{color: #c51f34;}
h1{font-size: 30px;}
.home h1{color: #c51f34;}
.footer {background: #1a2360;color: #ffffff;margin-top: 40px;padding: 50px 0 30px;}
.footer h3 {font-size: 30px;line-height: 22px;margin-top: 0;margin-bottom: 20px;}
.copyright{background:#36454f; padding: 10px 0; color: #fff; font-size: 13px;}
.copyright a {color: #fff;}
.copyright a:hover {color: #c51f34;}
.design {text-align: right;}
.footer .fa{background: #c51f34;border-radius: 100px;color: #fff;font-size: 16px;height: 40px;line-height: 40px;text-align: center;width: 40px;margin-top: 40px;}
.footer .fa:hover{background: #fff; color: #c51f34; }
.footer h4 {font-family: lato;font-size: 14px;font-weight: 400;margin-bottom: 0;margin-top: 20px;}
.footer strong {font-weight: 400;}

.sponser-logo {background: #f7f7f7;margin-top: 40px;padding: 30px 0;}
.sponser-logo ul {list-style: outside none none;padding: 0;}
.sponser-logo ul li {float: left;text-align: center;}
ul.logo_row1 li{width:20% ;}
ul.logo_row2 li{width: 16.6666%;}
ul.logo_row3 li{width: 14.28%;}
.sponser-logo ul li img, .sponser_logos img {-webkit-filter: grayscale(1);filter: grayscale(1); height: 60px;}
.sponser-logo ul li img:hover, .sponser_logos img:hover {-webkit-filter: grayscale(0);filter: grayscale(0);}
.show_mobi{display: none;}
.logo_row1, .logo_row2 {display: inline-block;margin: 15px 0;width: 100%;}

.contact-me-form {background: #f7f7f7;border: 1px solid #dbdbdb;border-radius: 5px;padding: 20px 20px 8px;min-height: 450px;}
.connet-with-us {margin-top: 30px;}
.connet-with-us h1 {border-bottom: 1px dotted;margin-bottom: 20px;padding-bottom: 10px;}
.btn-default {background-color: #1a2360;border: 0 none;color: #ffffff;padding: 6px 20px;text-transform: uppercase;}
.btn-default:hover{border: 0; background: #C51F34; color: #fff;}
.history_box img {border: 1px solid #cccccc;border-radius: 5px;box-shadow: 0 0 5px #b1b1b1;margin-top: 20px;padding: 20px 10px;}
.history_box {text-align: center;}
.history_box > h4 {margin-bottom: 0;min-height: 45px;}

.home .header{border: 0;}
.header {border-bottom: 5px solid #1a2360;}
.sidebar.latest_post{margin-top: 91px;}

.author, #comments, #respond {display: none;}
h2.entry-title a {font-size: 24px;}
.single-post header {border-bottom: 1px solid #eeeeee;margin: 40px 0 20px;padding-bottom: 9px;}
.single-post .sidebar.latest_post {margin-top: 111px;}
.rpwe-thumb {height: 65px;width: 97px;}
.text-7 {height: 450px; overflow: hidden;}
.hover_text a {color: #ffffff;}
.page-header h1 {color: #c51f34;}
.display-posts-listing {list-style: none;padding: 0;}
.display-posts-listing .listing-item {border-bottom: 1px dotted #cccccc;margin-bottom: 20px;padding-bottom: 20px;}
.display-posts-listing a.title {display: block;font-size: 22px;}
.excerpt .btn-download a {background: #c51f34;color: #ffffff;margin-top: 7px;padding: 4px 12px;text-transform: uppercase;font-size: 12px;}
.pdf-download a.pdf_btn {background: #c51f34;color: #ffffff;padding: 8px 30px;text-transform: uppercase;}
.excerpt .btn-download a:hover, .pdf-download a.pdf_btn:hover {background: #1A2360;}
.pdf-download {display: inline-block;float: left;margin: 0 0 15px;width: 100%;}
.footer a:hover{color: #ccc;}
.sponser_logos > li {
    float: left;
    margin-bottom: 40px;
    text-align: center;
    width: 20%;
}
.sponser_logos {
  list-style: outside none none;
  padding: 0;
}
.sponser_logos img {height: 70px;}
h1.entry-title {color: #c51f34;}
.display-posts-listing .listing-item {display: inline-block;

width: 100%;}
.listing-item a.image{float: left; margin: 0 20px 0 0;}
.feature_img img {height: auto;}
.btn-download {margin-top: 10px;}
.excerpt .btn-download a.pdf_btn {display: none;}
.etbc-policies .excerpt .btn-download a.pdf_btn, .annual-reports .excerpt .btn-download a.pdf_btn, .page-template-documents-upload .excerpt .btn-download a.pdf_btn{display: inline;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color: #c51f34;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #c51f34;color: #ffffff;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background-color: rgba(0, 0, 0, 0);color: #c51f34;}
.entry-content, .display-posts-listing, .entry-summary {margin-right: 30px;}


.ubermenu-skin-black-white-2 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
  font-weight: normal;
  color: #1a2360;
  font-family: "Alegreya SC",serif;
  font-size: 18px;
  margin-left: 36px;
  padding: 24px 0 6px;
  text-transform: uppercase;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
  border-left: 0 none;
  box-shadow: none;
  color: #1a2360;}

.ubermenu .ubermenu-nav .ubermenu-column-1-2 {
  width: auto;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: none;
  color: #c51f34; border-bottom: 2px solid #c51f34;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {margin-top: 1px; right: -15px;}
.ubermenu-submenu .listing-item a.image img {
    width: auto !important; max-width: 150px !important;
    height: 100px !important;
}
.ubermenu-submenu .display-posts-listing .listing-item {
    min-height: 115px;
}
.ubermenu-submenu .listing-item a.image {
    width: 150px;
    text-align: center;
}
.ubermenu-submenu .display-posts-listing a.title {
    margin-bottom: 8px;
}
ul.ubermenu-submenu {
    top: 50px !important; padding: 5px 0 !important;
}
.home ul.ubermenu-submenu {top: 45px !important;}
.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 21px;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  font-size: 14px;}
.ubermenu .ubermenu-target-text {
    padding: 3px 0;
}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-active > .ubermenu-target {
    color: #c51f34;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 0px 20px;
}
:focus {
    outline: 0;
}
.menu-past-events .ubermenu-target-title {
  color: #c51f34;
  display: block;
  font-size: 20px;
font-family: "Alegreya SC",serif;text-transform: uppercase;font-weight:normal;
  margin-bottom: 6px;
  text-align: center;
}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target {
  margin-bottom: 10px;
}
@media only screen and (min-width: 769px) {
.ubermenu-transition-shift .ubermenu-item.ubermenu-active > .ubermenu-submenu-drop {opacity: 0 !important; visibility: hidden !important;}
.ubermenu-nojs.ubermenu-transition-shift .ubermenu-item:hover > .ubermenu-submenu-drop, .ubermenu-transition-shift .ubermenu-item.ubermenu-active:hover .ubermenu-submenu-drop{opacity: 1 !important; visibility: visible !important;}
}

@media only screen and (max-width: 1279px) {
.navbar-default .navbar-nav > li > a {margin-left: 18px; font-size: 16px;}
.latest_post {padding: 10px 10px 2px !important;}
.rpwe-block li {padding: 5px 0 !important;}
.home_icon {width: 90px;}
.home_text h5 {padding: 0 0 0 15px;}
.sponser-logo ul li img {height: 48px;}
.sponser_logos img {height: 48px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {margin-left: 18px;}

@media only screen and (max-width: 1023px) {
.top_address {font-size: 12px; margin-right: 5px;}
.registration_btn a {padding: 6px 10px;font-size: 14px;}
.top_address .fa-map-marker {font-size: 14px;margin-right: 2px;}
.navbar-default .navbar-nav > li > a {margin-left: 8px;font-size: 13px;}
.sidebar.latest_post {float: left;}
.home_box {margin: 30px 0 0;}
.home_icon {width: 120px;}
.sponser-logo ul li img {height: 40px;}
.sponser_logos img {height: 40px;}
.home .latest_post {margin: 0;}
}

@media only screen and (max-width: 800px) {
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {background: #36454F;color: #fff; padding: 10px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {padding: 4px 0;}
.listing-item a.image {display: block;}
    
}

@media only screen and (max-width: 767px) {
.menu-name {color: #ffffff; float: left; font-weight: 700; margin: 0;}
.menu-icn {float: right; margin: 3px 0 0;}
.navbar-toggle .icon-bar { background: #fff;}
.navbar-toggle{width:100%; margin:0 auto 8px; display:block; float:left; background:#36454f; border:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #36454f;}
.navbar-collapse{border:0; box-shadow:none;}
.navbar-nav{margin:0; padding:0; background:#fff; width:100%;}
.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:8px 23px;}
.navbar{width:100%; margin:auto auto 10px; border:0;}
.navbar-default {background:none;}
.navbar-collapse.collapse.in{padding:0;}
.container-fluid{padding-left:0; padding-right:0;}
.navbar {display:inline-block; margin-bottom:0;}
.navbar-default .navbar-nav > li > a {font-size: 13px; margin-top: 0;}
.design, .copyright {text-align: center;}
.show_mobi{display: block;}
.hide_mobi{display: none;}
.registration_btn {margin-top: 10px;}
.top_address {font-size: 14px;margin-right: 0;margin-top: 10px;text-align: right;}
.registration_btn a {padding: 6px 20px;}
.main_menu {float: none;}
.navbar-default .navbar-nav > li > a {font-size: 16px;  margin-left: 0; padding: 8px 0; border-bottom: solid 2px transparent;}
.home_box {margin: 15px 0 0;}
.sponser-logo {margin-top: 15px;}
.footer {margin-top: 30px;}
.footer .fa {margin-top: 0;}
.footer h3 {margin-top: 30px;}
.sponser-logo ul li {margin: 0 0 30px;width: 50%;}
.home_hover {background: #16252e;}
h1 {font-size: 24px;}
.sponser_logos > li {width: 50%;}
.listing-item a.image {float: none;}
.entry-content, .display-posts-listing, .entry-summary {margin-right: 0;}
.sidebar.latest_post {margin-top: 0;}
.sidebar.latest_post {margin: auto;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {right: 15px; margin-top: -6px;}
}